<a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>
